[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[stp-dev] Build failed in Hudson: stp.sca-tools.trunk #206

See <https://hudson.eclipse.org/hudson/job/stp.sca-tools.trunk/206/>

------------------------------------------
[...truncated 6700 lines...]
     [java] No materialization found for org.eclipse.ecf.filetransfer:osgi.bundle/2.0.0
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Using resolver Local resolver
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Trying provider local(materialized)
     [java] No materialization found for org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0)
     [java] org.apache.batik.parser:osgi.bundle: Trying provider local(workspace)
     [java] org.eclipse.wst.common.environment:osgi.bundle/[1.0.200,2.0.0): Trying provider local(target)
     [java] org.eclipse.wst.common.environment:osgi.bundle/[1.0.200,2.0.0): Found match 1.0.400.v200912181832
     [java] org.eclipse.ecf.filetransfer:osgi.bundle/2.0.0: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.ecf.filetransfer:osgi.bundle/2.0.0
     [java] No open workspace project found that corresponds to org.apache.batik.parser:osgi.bundle
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0)
     [java] org.apache.batik.parser:osgi.bundle: Trying provider local(target)
     [java] org.eclipse.wst.common.environment:osgi.bundle/[1.0.200,2.0.0): Found match org.eclipse.wst.common.environment:osgi.bundle$1.0.400.v200912181832
     [java] org.eclipse.ecf.filetransfer:osgi.bundle/2.0.0: Trying provider local(target)
     [java] org.eclipse.ecf.filetransfer:osgi.bundle/2.0.0: Found match 3.1.0.v20100125-1515
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Trying provider local(target)
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Found match 2.5.0.v201001101746
     [java] org.apache.batik.parser:osgi.bundle: Found match 1.6.0.v200805290154
     [java] org.eclipse.ecf.filetransfer:osgi.bundle/2.0.0: Found match org.eclipse.ecf.filetransfer:osgi.bundle$3.1.0.v20100125-1515
     [java] org.eclipse.emf.ecore.change:osgi.bundle/[2.3.0,3.0.0): Found match org.eclipse.emf.ecore.change:osgi.bundle$2.5.0.v201001101746
     [java] org.apache.batik.parser:osgi.bundle: Found match org.apache.batik.parser:osgi.bundle$1.6.0.v200805290154
     [java] org.eclipse.ecf:osgi.bundle: Using resolver Local resolver
     [java] org.eclipse.ecf:osgi.bundle: Trying provider local(materialized)
     [java] No materialization found for org.eclipse.ecf:osgi.bundle
     [java] org.eclipse.ecf:osgi.bundle: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.ecf:osgi.bundle
     [java] org.eclipse.ecf:osgi.bundle: Trying provider local(target)
     [java] org.eclipse.ecf:osgi.bundle: Found match 3.1.0.v20100125-1515
     [java] org.eclipse.ecf:osgi.bundle: Found match org.eclipse.ecf:osgi.bundle$3.1.0.v20100125-1515
     [java] org.eclipse.ecf.identity:osgi.bundle: Using resolver Local resolver
     [java] org.eclipse.ecf.identity:osgi.bundle: Trying provider local(materialized)
     [java] No materialization found for org.eclipse.ecf.identity:osgi.bundle
     [java] org.eclipse.ecf.identity:osgi.bundle: Trying provider local(workspace)
     [java] No open workspace project found that corresponds to org.eclipse.ecf.identity:osgi.bundle
     [java] org.eclipse.ecf.identity:osgi.bundle: Trying provider local(target)
     [java] org.eclipse.ecf.identity:osgi.bundle: Found match 3.1.0.v20100125-1515
     [java] org.eclipse.ecf.identity:osgi.bundle: Found match org.eclipse.ecf.identity:osgi.bundle$3.1.0.v20100125-1515
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.uml2.common.edit; bundle-version="1.5.0"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.enablement.jdt.classpath; bundle-version="[1.0.1,2.0.0)"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.sqltools.editor.core; bundle-version="[1.0.0,2.0.0)"
     [java] Could not find matching export for Import-Package: com.ibm.icu.text; version="4.0.1"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.connectivity.ui; bundle-version="[1.1.0,1.2.0)"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.sqltools.editor.core; bundle-version="[1.0.0,2.0.0)"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.connectivity.db.generic.ui; bundle-version="[1.0.1,2.0.0)"
     [java] Project org.eclipse.stp.sca.csa.edit now has dynamic dependencies to org.eclipse.stp.sca.csa
     [java] Project org.eclipse.stp.sca.diagram.frascati now has dynamic dependencies to org.eclipse.stp.sca.diagram org.eclipse.stp.sca.diagram.extension org.eclipse.stp.sca.domainmodel.frascati org.eclipse.stp.sca.domainmodel.frascati.edit
     [java] Project org.eclipse.stp.build.sca_tools now has dynamic dependencies to org.eclipse.stp.sca.feature org.eclipse.stp.sca.feature.fabric3 org.eclipse.stp.sca.feature.frascati org.eclipse.stp.sca.feature.semantic org.eclipse.stp.sca.feature.tuscany org.eclipse.stp.sca.feature.tuscany2 org.eclipse.stp.sca.feature.xmleditors
     [java] Project org.eclipse.stp.sca.feature.frascati now has dynamic dependencies to org.eclipse.stp.sca.diagram.frascati org.eclipse.stp.sca.domainmodel.frascati org.eclipse.stp.sca.domainmodel.frascati.edit org.eclipse.stp.sca.domainmodel.frascati.editor
     [java] Project org.eclipse.stp.sca.feature now has dynamic dependencies to org.eclipse.stp.sca org.eclipse.stp.sca.common org.eclipse.stp.sca.common.java org.eclipse.stp.sca.csa org.eclipse.stp.sca.csa.diagram org.eclipse.stp.sca.csa.diagram.extension org.eclipse.stp.sca.csa.edit org.eclipse.stp.sca.csa.editor org.eclipse.stp.sca.csa.introspection org.eclipse.stp.sca.csa.introspection.ui org.eclipse.stp.sca.deployment org.eclipse.stp.sca.diagram org.eclipse.stp.sca.diagram.common org.eclipse.stp.sca.diagram.extension org.eclipse.stp.sca.diagram.java org.eclipse.stp.sca.diagram.sca org.eclipse.stp.sca.doc org.eclipse.stp.sca.edit org.eclipse.stp.sca.editor org.eclipse.stp.sca.examples org.eclipse.stp.sca.examples.java org.eclipse.stp.sca.introspection.java org.eclipse.stp.sca.introspection.ui org.eclipse.stp.sca.osoa org.eclipse.stp.sca.samples.restaurant_all org.eclipse.stp.sca.samples.weather_all
     [java] Project org.eclipse.stp.sca.diagram.fabric3 now has dynamic dependencies to org.eclipse.stp.sca.csa.diagram org.eclipse.stp.sca.csa.diagram.extension org.eclipse.stp.sca.domainmodel.fabric3 org.eclipse.stp.sca.domainmodel.fabric3.edit
     [java] Project org.eclipse.stp.sca.diagram.tuscany now has dynamic dependencies to org.eclipse.stp.sca.diagram org.eclipse.stp.sca.diagram.extension org.eclipse.stp.sca.domainmodel.tuscany org.eclipse.stp.sca.domainmodel.tuscany.edit
     [java] Project org.eclipse.stp.sca.feature.tuscany2 now has dynamic dependencies to org.eclipse.stp.sca.diagram.tuscany2 org.eclipse.stp.sca.domainmodel.tuscany2 org.eclipse.stp.sca.domainmodel.tuscany2.edit org.eclipse.stp.sca.domainmodel.tuscany2.editor
     [java] Project org.eclipse.stp.sca.diagram.tuscany2 now has dynamic dependencies to org.eclipse.stp.sca.csa.diagram org.eclipse.stp.sca.csa.diagram.extension org.eclipse.stp.sca.domainmodel.tuscany2 org.eclipse.stp.sca.domainmodel.tuscany2.edit
     [java] Project org.eclipse.stp.sca.feature.tuscany now has dynamic dependencies to org.eclipse.stp.sca.diagram.tuscany org.eclipse.stp.sca.domainmodel.tuscany org.eclipse.stp.sca.domainmodel.tuscany.edit org.eclipse.stp.sca.domainmodel.tuscany.editor
     [java] Project org.eclipse.stp.sca.feature.fabric3 now has dynamic dependencies to org.eclipse.stp.sca.diagram.fabric3 org.eclipse.stp.sca.domainmodel.fabric3 org.eclipse.stp.sca.domainmodel.fabric3.edit org.eclipse.stp.sca.domainmodel.fabric3.editor
     [java] Project org.eclipse.stp.sca.feature.xmleditors now has dynamic dependencies to org.eclipse.stp.sca.xmleditors
     [java] Project org.eclipse.stp.sca.feature.semantic now has dynamic dependencies to org.eclipse.stp.sca.ontology.view org.eclipse.stp.sca.ontology.view.jena2 org.eclipse.stp.sca.semantic.sawsdl org.eclipse.stp.sca.semantic.sawsdl.edit
     [java] INFO:  Import complete.
     [java] Doing full workspace refresh
     [java] Waiting for jobs to end
     [java] org.eclipse.buckminster.core.build
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.enablement.jdt.classpath; bundle-version="[1.0.1,2.0.0)"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.sqltools.editor.core; bundle-version="[1.0.0,2.0.0)"
     [java] Could not find matching export for Import-Package: com.ibm.icu.text; version="4.0.1"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.connectivity.ui; bundle-version="[1.1.0,1.2.0)"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.sqltools.editor.core; bundle-version="[1.0.0,2.0.0)"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.datatools.connectivity.db.generic.ui; bundle-version="[1.0.1,2.0.0)"
     [java] Could not find matching bundle for Require-Bundle: org.eclipse.uml2.common.edit; bundle-version="1.5.0"
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/util/ScaValidator.java, line 26: The import org.eclipse.stp.sca is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/policy/util/PolicyValidator.java, line 24: The import org.eclipse.stp.sca.policy is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/policy/util/PolicySwitch.java, line 18: The import org.eclipse.stp.sca.policy is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/policy/util/PolicyAdapterFactory.java, line 18: The import org.eclipse.stp.sca.policy is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/policy/impl/PolicyFactoryImpl.java, line 26: The import org.eclipse.stp.sca.policy is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/instance/util/InstanceValidator.java, line 24: The import org.eclipse.stp.sca.instance is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/instance/util/InstanceSwitch.java, line 18: The import org.eclipse.stp.sca.instance is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/instance/util/InstanceAdapterFactory.java, line 18: The import org.eclipse.stp.sca.instance is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/instance/impl/InstanceFactoryImpl.java, line 26: The import org.eclipse.stp.sca.instance is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca/src/org/eclipse/stp/sca/impl/ScaFactoryImpl.java, line 28: The import org.eclipse.stp.sca is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ServiceImpl.java, line 18: The import org.eclipse.emf.ecore.InternalEObject is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ReferenceImpl.java, line 24: The import org.eclipse.emf.ecore.util.EObjectResolvingEList is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ContractImpl.java, line 36: The import org.eclipse.stp.sca.csa.Component is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentServiceImpl.java, line 16: The import org.eclipse.emf.common.notify.Notification is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentServiceImpl.java, line 17: The import org.eclipse.emf.common.util.EList is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentServiceImpl.java, line 19: The import org.eclipse.emf.ecore.impl.ENotificationImpl is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentServiceImpl.java, line 21: The import org.eclipse.stp.sca.csa.ComponentReference is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentServiceImpl.java, line 23: The import org.eclipse.stp.sca.csa.Composite is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentServiceImpl.java, line 25: The import org.eclipse.stp.sca.csa.Service is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentServiceImpl.java, line 26: The import org.eclipse.stp.sca.csa.Wire is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 24: The import org.eclipse.emf.ecore.EObject is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 16: The import java.util.ArrayList is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 18: The import java.util.Collections is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 19: The import java.util.List is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 25: The import org.eclipse.emf.ecore.InternalEObject is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 28: The import org.eclipse.emf.ecore.util.EObjectResolvingEList is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 32: The import org.eclipse.stp.sca.csa.Composite is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 33: The import org.eclipse.stp.sca.csa.CsaFactory is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentReferenceImpl.java, line 36: The import org.eclipse.stp.sca.csa.util.CsaResourceImpl is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentImpl.java, line 39: The import org.eclipse.stp.sca.csa.Wire is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentImpl.java, line 33: The import org.eclipse.stp.sca.csa.Composite is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentImpl.java, line 36: The import org.eclipse.stp.sca.csa.Reference is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/impl/ComponentImpl.java, line 38: The import org.eclipse.stp.sca.csa.Service is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/ComponentReference.java, line 16: The import java.util.List is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa/src/org/eclipse/stp/sca/csa/ComponentReference.java, line 19: The import org.eclipse.emf.ecore.EObject is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.edit: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Composite. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.edit/customsrc/org/eclipse/stp/sca/csa/edit/provider/SCAPropertyDescriptor.java, line 1: The type org.eclipse.swt.widgets.Composite cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.editor: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.layout.GridData. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.editor/src/org/eclipse/stp/sca/csa/presentation/CsaModelWizard.java, line 1: The type org.eclipse.swt.layout.GridData cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.common: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.Font. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.common/src/org/eclipse/stp/sca/diagram/common/gmf/runtime/draw2d/ui/figures/WrapLabel.java, line 1: The type org.eclipse.swt.graphics.Font cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.common: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.fabric3: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.fabric3.edit/src/org/eclipse/stp/sca/domainmodel/fabric3/provider/TimerImplementationItemProvider.java, line 242: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.fabric3.edit/src/org/eclipse/stp/sca/domainmodel/fabric3/provider/RsImplementationItemProvider.java, line 173: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.fabric3.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.fabric3.editor: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.layout.GridData. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.fabric3.editor/src/org/eclipse/stp/sca/domainmodel/fabric3/presentation/Fabric3ModelWizard.java, line 1: The type org.eclipse.swt.layout.GridData cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.fabric3.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati/build.properties, line 16: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany2: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany2.edit/src/org/eclipse/stp/sca/domainmodel/tuscany2/provider/WidgetImplementationItemProvider.java, line 150: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany2.edit/src/org/eclipse/stp/sca/domainmodel/tuscany2/provider/Tuscany2ItemProviderAdapterFactory.java, line 391: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany2.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany2.editor: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.layout.GridData. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany2.editor/src/org/eclipse/stp/sca/domainmodel/tuscany2/presentation/Tuscany2ModelWizard.java, line 1: The type org.eclipse.swt.layout.GridData cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany2.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.ontology.view: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Control. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.ontology.view/src/org/eclipse/stp/sca/ontology/view/preferences/OntologySourcesDialog.java, line 1: The type org.eclipse.swt.widgets.Control cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.ontology.view: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.osoa: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection/src/org/eclipse/stp/sca/introspection/ReferenceResolver.java, line 17: The import org.eclipse.stp.sca.Wire is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection/src/org/eclipse/stp/sca/introspection/ReferenceResolver.java, line 30: The field ReferenceResolver.classLoader is never read locally
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection/src/org/eclipse/stp/sca/introspection/ReferenceResolver.java, line 14: The import org.eclipse.stp.sca.Component is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection/src/org/eclipse/stp/sca/introspection/ReferenceResolver.java, line 15: The import org.eclipse.stp.sca.ComponentReference is never used
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection/src/org/eclipse/stp/sca/introspection/JavaInterfaceResolver.java, line 89: MetaData is a raw type. References to generic type MetaData<T> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection/src/org/eclipse/stp/sca/introspection/CompositeImplementationResolver.java, line 184: Dead code
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.edit: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Composite. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.edit/customsrc/org/eclipse/stp/sca/edit/provider/SCAPropertyDescriptor.java, line 1: The type org.eclipse.swt.widgets.Composite cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.edit/build.properties, line 27: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.edit/build.properties, line 27: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.editor: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Composite. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.editor/src/org/eclipse/stp/sca/presentation/ScaModelWizard.java, line 1: The type org.eclipse.swt.widgets.Composite cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.common: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.RGB. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.common/src/org/eclipse/stp/sca/common/internal/wizards/ScaProjectWizard.java, line 1: The type org.eclipse.swt.graphics.RGB cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.common: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.ontology.view.jena2: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Shell. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.ontology.view.jena2/src/org/eclipse/stp/sca/ontology/view/jena2/JenaConnectorPlugin.java, line 1: The type org.eclipse.swt.widgets.Shell cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.ontology.view.jena2: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/samples/org.eclipse.stp.sca.examples: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.Image. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/samples/org.eclipse.stp.sca.examples/src/org/eclipse/stp/sca/examples/wizards/SCAExampleWizardPage.java, line 1: The type org.eclipse.swt.graphics.Image cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/samples/org.eclipse.stp.sca.examples: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/samples/org.eclipse.stp.sca.examples.java: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.Image. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram/src/org/eclipse/stp/sca/diagram/sheet/ScaSheetLabelProvider.java, line 1: The type org.eclipse.swt.graphics.Image cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.extension: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.Color. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.extension/src/org/eclipse/stp/sca/diagram/extension/edit/parts/ServiceEditPartEx.java, line 1: The type org.eclipse.swt.graphics.Color cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.extension: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.extension/build.properties, line 22: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.extension/build.properties, line 24: 'plugin.xml' should not be added to src.includes list as it is not required in source build.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.extension/build.properties, line 25: 'plugin.properties' should not be added to src.includes list as it is not required in source build.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.extension/build.properties, line 28: 'META-INF' should not be added to src.includes list as it is not required in source build.
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.Image. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram/src/org/eclipse/stp/sca/csa/diagram/sheet/CsaSheetLabelProvider.java, line 1: The type org.eclipse.swt.graphics.Image cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram/plugin.xml, line 172: Referenced class 'org.eclipse.gmf.runtime.diagram.ui.editparts.IPrimaryEditPart(org.eclipse.gmf.runtime.diagram.ui)' in attribute 'class' is not on the plug-in classpath
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram/plugin.xml, line 1248: Referenced class 'org.eclipse.gmf.runtime.diagram.ui.editparts.IPrimaryEditPart(org.eclipse.gmf.runtime.diagram.ui)' in attribute 'class' is not on the plug-in classpath
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram.extension: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.Color. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram.extension/src/org/eclipse/stp/sca/csa/diagram/extension/edit/parts/ServiceEditPartEx.java, line 1: The type org.eclipse.swt.graphics.Color cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram.extension: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram.extension/build.properties, line 8: 'META-INF' should not be added to src.includes list as it is not required in source build.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram.extension/build.properties, line 9: 'plugin.xml' should not be added to src.includes list as it is not required in source build.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.diagram.extension/build.properties, line 10: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit/src/org/eclipse/stp/sca/domainmodel/tuscany/provider/XQueryImplementationItemProvider.java, line 154: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit/src/org/eclipse/stp/sca/domainmodel/tuscany/provider/WidgetImplementationItemProvider.java, line 148: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit/src/org/eclipse/stp/sca/domainmodel/tuscany/provider/TuscanyItemProviderAdapterFactory.java, line 658: Class is a raw type. References to generic type Class<T> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit/src/org/eclipse/stp/sca/domainmodel/tuscany/provider/ScriptImplementationItemProvider.java, line 182: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit/src/org/eclipse/stp/sca/domainmodel/tuscany/provider/ResourceImplementationItemProvider.java, line 154: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit/src/org/eclipse/stp/sca/domainmodel/tuscany/provider/OSGIImplementationItemProvider.java, line 126: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit/src/org/eclipse/stp/sca/domainmodel/tuscany/provider/NodeImplementationItemProvider.java, line 169: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.editor: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.layout.GridData. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.editor/src/org/eclipse/stp/sca/domainmodel/tuscany/presentation/TuscanyModelWizard.java, line 1: The type org.eclipse.swt.layout.GridData cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.tuscany.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.edit/src/org/eclipse/stp/sca/domainmodel/frascati/provider/ScriptImplementationItemProvider.java, line 170: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.edit/src/org/eclipse/stp/sca/domainmodel/frascati/provider/OsgiImplementationItemProvider.java, line 147: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.edit/src/org/eclipse/stp/sca/domainmodel/frascati/provider/FractalImplementationItemProvider.java, line 140: List is a raw type. References to generic type List<E> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.edit/build.properties, line 18: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.edit/build.properties, line 18: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.editor: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.layout.GridData. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.editor/src/org/eclipse/stp/sca/domainmodel/frascati/presentation/FrascatiModelWizard.java, line 1: The type org.eclipse.swt.layout.GridData cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.domainmodel.frascati.editor: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.introspection/src/org/eclipse/stp/sca/csa/introspection/ReferenceResolver.java, line 27: The field ReferenceResolver.classLoader is never read locally
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.introspection/src/org/eclipse/stp/sca/csa/introspection/JavaInterfaceResolver.java, line 89: MetaData is a raw type. References to generic type MetaData<T> should be parameterized
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.introspection/src/org/eclipse/stp/sca/csa/introspection/CompositeImplementationResolver.java, line 185: Dead code
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.introspection: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.introspection/META-INF/MANIFEST.MF, line 18: no valid properties files exist in the localization directory specified
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.common.java: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.RGB. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.common.java/src/org/eclipse/stp/sca/common/java/wizards/ScaJavaProjectWizard.java, line 1: The type org.eclipse.swt.graphics.RGB cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.common.java: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.introspection.ui: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/ScaCompositeFileImplementationDD.java, line 30: The import org.eclipse.swt.dnd cannot be resolved
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/ScaCompositeFileImplementationDD.java, line 38: DropTargetEvent cannot be resolved to a type
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/AbstractCompositeFileDD.java, line 77: Discouraged access: The type JarEntryFile is not accessible due to restriction on required library /shared/stp/platforms/3.6M5/eclipse/plugins/org.eclipse.jdt.core_3.6.0.v_A32a.jar
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/AbstractCompositeFileDD.java, line 78: Discouraged access: The type JarEntryFile is not accessible due to restriction on required library /shared/stp/platforms/3.6M5/eclipse/plugins/org.eclipse.jdt.core_3.6.0.v_A32a.jar
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/AbstractCompositeFileDD.java, line 78: Discouraged access: The type JarEntryFile is not accessible due to restriction on required library /shared/stp/platforms/3.6M5/eclipse/plugins/org.eclipse.jdt.core_3.6.0.v_A32a.jar
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/AbstractCompositeFileDD.java, line 91: Discouraged access: The method getName() from the type JarEntryResource is not accessible due to restriction on required library /shared/stp/platforms/3.6M5/eclipse/plugins/org.eclipse.jdt.core_3.6.0.v_A32a.jar
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/AbstractCompositeFileDD.java, line 142: Discouraged access: The type JarEntryFile is not accessible due to restriction on required library /shared/stp/platforms/3.6M5/eclipse/plugins/org.eclipse.jdt.core_3.6.0.v_A32a.jar
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca/src/org/eclipse/stp/sca/diagram/sca/dnd/AbstractCompositeFileDD.java, line 41: Discouraged access: The type JarEntryFile is not accessible due to restriction on required library /shared/stp/platforms/3.6M5/eclipse/plugins/org.eclipse.jdt.core_3.6.0.v_A32a.jar
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.sca: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.java: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Shell. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.java/src/org/eclipse/stp/sca/diagram/java/actions/SetJavaInterfaceAction.java, line 1: The type org.eclipse.swt.widgets.Shell cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.diagram.java: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.deployment: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Button. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.deployment/src/org/eclipse/stp/sca/deployment/preferences/ScaRuntimePreferencePage.java, line 1: The type org.eclipse.swt.widgets.Button cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.deployment: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.csa.introspection.ui: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/samples/org.eclipse.stp.sca.samples.restaurant_all: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/samples/org.eclipse.stp.sca.samples.weather_all: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.semantic.sawsdl: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.semantic.sawsdl.edit: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.widgets.Composite. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.semantic.sawsdl.edit/customsrc/org/eclipse/stp/sca/semantic/sawsdl/properties/SawsdlPropertySectionProvider.java, line 1: The type org.eclipse.swt.widgets.Composite cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.semantic.sawsdl.edit: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.xmleditors: The project was not built since its build path is incomplete. Cannot find the class file for org.eclipse.swt.graphics.Image. Fix the build path then try building this project
     [java] Error: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.xmleditors/src-xmleditor/org/eclipse/stp/sca/xmleditor/statusline/StatusLineLabelProvider.java, line 1: The type org.eclipse.swt.graphics.Image cannot be resolved. It is indirectly referenced from required .class files
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.xmleditors: Build path specifies execution environment J2SE-1.5. There are no JREs installed in the workspace that are strictly compatible with this environment. 
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.xmleditors/plugin.xml, line 142: Attribute 'category' is deprecated
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.xmleditors/build.properties, line 32: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Warning: file /opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/plugins/org.eclipse.stp.sca.xmleditors/build.properties, line 31: Source folders should not be added to the src.includes list because they are included by default in source builds.
     [java] Doing full workspace refresh
     [java] Platform install location: /opt/public/stp/platforms/buckminster/3.6/buckminster
     [java] Target platform provided by class org.eclipse.buckminster.pde.internal.PDETargetPlatform
     [java] Waiting for jobs to end

BUILD FAILED
/opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/build/shared/build.xml:36: The following error occurred while executing this line:
/opt/public/jobs/stp.sca-tools.trunk/workspace/trunk/build/buckminster/buckminster.xml:18: Java returned: 1

Total time: 6 minutes 32 seconds